html,
body {
  height: 100%;
}

.bg {
  background-image: url("https://s.yimg.com/ln/UC/img/big-header.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.overlay {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.uc-container-outer {
  width: 100%;
  height: 100%;
  display: block;
}

.uc-container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width:100%;
}

.uc-text {
  width:100%;
  padding: 10px 30px;
  text-align: center;
}

.uc-text h1 {
  color: #FFF;
  padding: 0px;
  letter-spacing: 0.10em;
  margin-bottom: 40px;
  font-family: 'Qwigley', cursive;
}

.uc-text h2 {
  color: #FFF;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
}

.uc-text h3 {
  color: #FFF;
  margin: 0px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
}
